application-name: dispatch_server
web:
  ip-private: 10.14.85.241
  port: 12342
  route-prefix: /dispatch_server
  token: U9yKpD6kZZDDe4LFKK6myAxBUT1XRrDM
  white-list:
    - "/simulation/resource/scheduler/confirm"
    - "/simulation/resource/scheduler/tick"
    - "/simulation/resource/scheduler/state"
log:
  dir: ./log/
  prefix: dispatch_server

redis:
#  addr: 36.110.106.156:6379
  addr: 10.14.85.240:6379
  password: 1qaz2wsx!
  db: 3

kafka:
  partition: 0
  broker: 10.14.85.239:9092

oss:
  type: Aliyun # Minio 或 Aliyun
  is-user-cname: true
  endpoint: open-bucket.oss.icvdc.com
  #  is-user-cname: false
  #  endpoint: oss-cn-beijing-gqzl-d01-a.ops.gqzl-cloud.com
  access-key-id: n8glvFGS25MrLY7j
  access-key-secret: xZ2Fozoarpfw0z28FUhtg8cu0yDc5d
  bucket-name: open-bucket

gpu-node-list:
  - hostname: gpu003
    ip: 10.14.85.238
    parallelism: 6

k8s:
  pod-yaml-dir: /mnt/disk001/cicv-data-closedloop/pod-yaml/
  vtd-pod-template-yaml: /mnt/disk001/cicv-data-closedloop/pod-template/vtd-pod-template.yaml
  algorithm-tar-temp-dir: /mnt/disk001/cicv-data-closedloop/temp/algorithm/
  registry-uri: 10.14.85.237:5000
  namespace-name: cicvdcl
  vtd-image: 10.14.85.237:5000/vtd.run.perception.release:latest
  vtd-command: /Controller/config/docker_cloud_algContest.ini

